{
	Init[ (s)
	{
		SetName(356);
		SetShortName(356);
		SetItemDescription(357);

		SetArmorValue(20);
		SetArmorType(0);
		SetCost(1111);
		SetMarketValue(389);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
